- {"dt": "2024-06-26T13:47:50.028825", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-26T13:47:50.030210", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-26T13:47:50.031302", "lvl": "info", "msg": "Start time: 2024-06-26 13:47:50.031247+00:00 (UTC)"}
- {"dt": "2024-06-26T13:47:50.032556", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30012/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz exists"}
- {"dt": "2024-06-26T13:47:50.264429", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-26T13:47:50.483205", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30012/1/qemux86-64/bzImage exists"}
- {"dt": "2024-06-26T13:47:50.702235", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-26T13:47:50.924513", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30012/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz exists"}
- {"dt": "2024-06-26T13:47:51.143772", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-26T13:47:51.380784", "lvl": "info", "msg": "validate duration: 1.35"}
- {"dt": "2024-06-26T13:47:51.381503", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-26T13:47:51.382397", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-26T13:47:51.383428", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/35032"}
- {"dt": "2024-06-26T13:47:51.385030", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/35032"}
- {"dt": "2024-06-26T13:47:51.385912", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-26T13:47:51.386479", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30012/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30012/1/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30012/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
